/* CSS Document */
@font-face {
	font-family: 'Conv_AppleGaramond-Light';
	src: url('../assets/fonts/AppleGaramond-Light.eot');
	src: local('☺'), url('../assets/fonts/AppleGaramond-Light.woff') format('woff'), url('../assets/fonts/AppleGaramond-Light.ttf') format('truetype'), url('../assets/fonts/AppleGaramond-Light.svg') format('svg');
	font-style: normal;
	font-weight:100;
}
@font-face {
	font-family: 'Conv_AGaramondPro-Regular';
	src: url('../assets/fonts/AGaramondPro-Regular.eot');
	src: local('☺'), url('../assets/fonts/AGaramondPro-Regular.woff') format('woff'), url('../assets/fonts/AGaramondPro-Regular.ttf') format('truetype'), url('../assets/fonts/AGaramondPro-Regular.svg') format('svg');
	font-style: normal;
	font-weight:100;
}
@font-face {
	font-family: 'Conv_Avantgarde';
	src: url('../assets/fonts/Avantgarde.eot');
	src: local('☺'), url('../assets/fonts/Avantgarde.woff') format('woff'), url('../assets/fonts/Avantgarde.ttf') format('truetype'), url('../assets/fonts/Avantgarde.svg') format('svg');
	font-style: normal;
	font-weight:100;
}

body{
margin:0px;
font-family:Helvetica Neue, Helvetica, Arial;
font-size:16px;
color:#646264;
}

h1{
font-size:24px;
margin-top:0px;
}

h2{
font-size:20px;
margin-bottom:5px;
color:#4abff3;
}

a{
color:#4abff3;
text-decoration:none;
}

a:hover{
text-decoration:underline;
}

#wrapper{
width:958px;
text-align:left;
}

#top{
position:fixed;
z-index:3;
background:#FFFFFF;
width:958px;
padding-top:10px;
}

#navigation{
float:right;
font-weight:bold;
font-size:16px;
color:#6b6c6d;
height:45px;
}

.navitem{
border-left:1px solid #6b6c6d;
padding-left:5px;
height:40px;
width:110px;
float:left;
}

.navitemactive{
border-left:1px solid #49bff3;
padding-left:5px;
height:40px;
width:110px;
float:left;
}

#navigation a{
color:#6b6c6d;
text-decoration:none;
}

#navigation a:hover{
color:#49bff3;
}

#navigation .navitemactive a{
color:#49bff3;
}

#topleft{
width:712px;
text-align:left;
padding-top:82px;
}

#topright{
float:right;
padding-top:82px;
font-size:10px;
width:240px;
margin-top:12px;
}

#likeus{
font-size:22px; 
font-weight:lighter; 
height:32px;
margin-top:10px;
margin-right:5px;
}

#mappanel{
float:right;
background:url(../assets/images/img/panelmap.gif) no-repeat;
width:543px;
height:177px;
}

#heritagetop{
background:url(../assets/images/img/heritagetop.jpg) no-repeat;
width:711px;
height:250px;
padding-top:18px;
padding-left:15px;
margin-top:10px;
}

#hometop{
background:url(../assets/images/img/panelmiddle.jpg) repeat;
width:711px;
margin-top:10px;
margin-bottom:10px;
}

#hometop1, #hometop2, #hometop3, #hometop4, #hometop5, #hometop6,#hometop7,#ybanner1, #ybanner2, #ybanner3, #ybanner4, #ybanner5, #ybanner6,#ybanner7 {
display:none;
position: absolute;
}

.hometopbox{
width:668px;
height:306px;
text-align:left;
margin-left:7px;
margin-right:7px;
}

.whitetxt{
text-shadow: -1px -1px 0 #666,  
    1px -1px 0 #666,
    -1px 1px 0 #666,
     1px 1px 0 #666;
filter: progid:DXImageTransform.Microsoft.Glow(color=666666,strength=1);
padding:15px; 
color:#FFFFFF;
height:100px;
}

.graybox{
margin-top:141px;
color:#b4b4b4;
font-size:13px;
width:309px;
background-color:rgba(53, 53, 53, 0.7);
padding:10px;
height:15px;
}

#yoghurtsbanner{
width:956px;
height:228px;
background:url(../assets/images/img/ybanner.jpg) no-repeat;
margin-bottom:10px;
}

#yoghurtsbanner a{
color:#000000;
text-decoration:none;
}

#ybanner1, #ybanner2, #ybanner3, #ybanner4, #ybanner5, #ybanner6, #ybanner7, #sothick{
height:513px;
width:236px;
margin-right:3px;
margin-bottom: 5px; 
}

#sothickbanner{
width:956px;
height:228px;
background:url(../assets/images/img/sothickbgr.jpg) no-repeat;
text-align:left;
}

#title1, #title2, #title3{
display:none;
text-align:center;
width:956px;
padding-top:10px;
}

#ingredients{
width:956px;
background:url(../assets/images/img/ingrbgr.jpg) bottom no-repeat;
text-align:left;
font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight:100;
padding-bottom:1px;
}

#ingredients1, #ingredients2, #ingredients3, #ingredients4, #ingredients5, #ingredients6, #ingredients7 {
display:none;
width:873px;
margin-right:3px;
margin-left:60px;
text-align:left;
font-size:17px;
font-weight:100;
margin-bottom:15px;
}

.click2buy{
font-size:18px; 
font-weight:100; 
}



#footer{
background:url(../assets/images/img/footer.jpg) no-repeat;
width:956px;
height:228px;
text-align:center;
padding-top:13px;
}

.tick{
list-style-image: url(../assets/images/img/tick.gif); 
}

.footerbox{
width:227px;
height:181px;
float:left;
border:5px solid #ffffff;
}

.footerbox.active{
border:5px solid #CCCCCC;
}

.footerbox:hover{
border:5px solid #CCCCCC;
}

.footerimg{
border: solid 5px transparent;
width:227px;
height:181px;
}

.footertxt{
height: 30px;
background:url(../assets/images/img/footerbgr.png) repeat;
padding-top:4px;
font-family: 'Conv_Avantgarde',Sans-Serif;
font-weight:lighter;
}

.footerbox_a{
width:182px;
height:182px;
float:left;
border:3px solid #ffffff;
}

.footerbox_a.active{
border:3px solid #CCCCCC;
}

.footerbox_a:hover{
border:3px solid #CCCCCC;
}

.footerimg_a{
border: solid 4px transparent;
width:182px;
height:147px;
}

.IEshadow{
filter: progid:DXImageTransform.Microsoft.Glow(color=666666,strength=1);
}

.footertitle{
background-color:rgba(255, 255, 255, 0.5);
font-family:'Questrial', sans-serif;
font-size:19px;
font-weight:300;
text-align:right;
color:#6b6c6d;
padding:8px;
font-weight:bold;
}

.widget-content{
padding-bottom:4px;
}

.formlabel{
color:#3697b3;
font-family:Arial;
font-size:10px;
padding-top:10px;
}

.formtext{
border:1px solid #CCCCCC;
width:232px; 
height: 20px;
font-family:Arial;
font-size:12px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;

}

.formtextarea{
border:1px solid #CCCCCC;
width:232px; 
height: 50px;
font-family:Arial;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
font-size:12px;
}

.submitbtn{
background:url(../assets/images/img/send.gif) no-repeat;
width:50px;
height:22px;
border:0px;
}

.findstorebtn{
background:url(../assets/images/img/btn_findstore.gif) no-repeat;
width:122px;
height:28px;
border:0px;
}

.smallblue{
font-size:12px;
color:#4abff3;
}

#heritageimg{
z-index:5;
}

#popup1936{
position:relative;
display:none;
height:0px;
width:201px;
margin-bottom:-278px;
top:-280px;
left:5px;
}

#popup1941{
position:relative;
display:none;
height:0px;
width:201px;
margin-bottom:-271px;
top:-360px;
left:140px;
}

#popup1964{
position:relative;
display:none;
height:0px;
width:201px;
margin-bottom:-274px;
top:-276px;
left:285px;
}

#popup1984{
position:relative;
display:none;
height:0px;
width:201px;
margin-bottom:-226px;
top:-335px;
left:440px;
}

#popup1999{
position:relative;
display:none;
height:0px;
width:201px;
margin-bottom:-180px;
top:-275px;
left:605px;
}

#popup2010{
position:relative;
display:none;
height:0px;
width:201px;
margin-bottom:-214px;
top:-250px;
left:695px;
}

#popup2013{
position:relative;
display:none;
height:0px;
width:201px;
margin-bottom:-134px;
top:-375px;
left:775px;
}

.footerlinks{
font-size:11px;
color:#646264;
}

.footerlinks td{
width:200px;
text-align:left;
}

.footerlinks a{
color:#B3B3B3;
text-decoration:none;
}

.footerlinks a:hover{
color:#646264;
text-decoration:underline;
}


.fb-comments{width: 100% !important;}
.fb-comments iframe[style]{width: 100% !important;}
.fb-like-box{ min-width:235px;width: 100% !important;}
.fb-like-box iframe[style]{min-width:235px;width: 100% !important;}
.fb-comments span{width: 100% !important;}
.fb-comments iframe span[style]{width: 100% !important;}
.fb-like-box span{min-width:235px;width: 100% !important;}
.fb-like-box iframe span[style]{min-width:235px;width: 100% !important;}
.-cx-PRIVATE-pluginBoxContainer__border{ border:none}

.panel{
background:url(../assets/images/img/panelmiddle.jpg) repeat;
width: 711px;
margin-top:10px;
margin-bottom:10px;
font-size:16px; 
}

.panel_txt{
font-weight:100;
font-size:21px;
}

.panel_titleblue{
font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight: 100; 
letter-spacing: 1px;
color:#4abff3;
font-size:43px;
margin-top:0px;
}

.panel_titlegray{
font-family: 'Conv_AGaramondPro-Regular',Sans-Serif;
font-size:28px;
letter-spacing: 1px;
}

.smallpack{
width:130px;
height:91px;
}

.helvetica{
font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight:100px;
}

.slogan{
font-family: 'Conv_Avantgarde';
font-size:20px;
font-weight:100;
text-align:center;
padding:5px;
}

.ingr_natural, .ingr_strawberry, .ingr_blueberry, .ingr_honey, .ingr_lemon, .ingr_peach {
font-family: 'Conv_Avantgarde';
font-size:18px;
color:#FFFFFF;
padding:5px;
line-height:18px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.title_natural, .title_strawberry, .title_blueberry, .title_lemon, .title_honey, .title_peach {
font-family: 'Conv_Avantgarde';
font-size:28px;
color:#FFFFFF;
text-align:center;
padding:5px;
line-height:28px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
width:350px;
}

.ingr_natural, .title_natural{
background:#c1dbee;
}

.ingr_strawberry, .title_strawberry{
background:#e07879;
}

.ingr_blueberry, .title_blueberry{
background:#4090c3;
}

.ingr_lemon, .title_lemon{
background:#efcb2d;
}

.ingr_honey, .title_honey{
background:#e4840c;
}

.ingr_peach, .title_peach{
background:#f9a378;
}

.ingr_content{
padding-left:10px;
padding-right:10px;
width:230px;
}

.ingr_content li{
list-style-image:url(../assets/images/img/tick.gif);
}
.ingr_content ul{
margin:0px;
padding-left:20px;
}